function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","drive");
x.t("nytro","cache");
x.t("nytro","virtual");
x.t("available","within");
x.t("drive","external");
x.t("drive","group");
x.t("drive","click");
x.t("drive","allocate");
x.t("drive","unconfigured");
x.t("flash","modules");
x.t("flash","module");
x.t("within","existing");
x.t("create","new");
x.t("create","virtual");
x.t("dialog","appears");
x.t("cache","drive");
x.t("external","drives");
x.t("megaraid","storage");
x.t("new","nytro");
x.t("new","drive");
x.t("lets","free");
x.t("lets","unconfigured");
x.t("group","select");
x.t("group","option");
x.t("group","selecting");
x.t("configuring","nytro");
x.t("directly","creating");
x.t("creating","nytro");
x.t("creating","virtual");
x.t("virtual","drive");
x.t("next","db15-000988-08-december");
x.t("appears","figure");
x.t("select","free");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("capacity","nytro");
x.t("capacity","available");
x.t("capacity","creating");
x.t("capacity","existing");
x.t("capacity","free");
x.t("capacity","configure");
x.t("capacity","following");
x.t("option","lets");
x.t("option","takes");
x.t("click","next");
x.t("existing","nytro");
x.t("existing","drive");
x.t("configuration","configuring");
x.t("allocate","capacity");
x.t("modules","configure");
x.t("modules","using");
x.t("figure","create");
x.t("free","capacity");
x.t("selecting","option");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("takes","directly");
x.t("takes","creating");
x.t("module","configuring");
x.t("module","configuration");
x.t("configure","nytro");
x.t("configure","new");
x.t("storage","manager");
x.t("following","dialog");
x.t("using","megaraid");
x.t("drives","create");
x.t("drives","selecting");
x.t("unconfigured","nytro");
x.t("unconfigured","drives");
}
